.head1 {
	background-image: url(../images/szjh.png);
	width: 30px;
	height: 250;
    border: 0px;
    color: #4772b6;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.head2 {
	background-image: url(../images/szch.png);
	
	height: 250;
	border: 0px;
}

.head3 {
	
	background-image: url(../images/szbh.png);
	width: 30px;
	height: 250;
    border: 0px;
    color: #4772b6;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.ido1 {
	background-image: url(../images/i1.png);
	width: 7px;
	height: 30px;
	border: 0px;
}

.ido2 {
	background-image: url(../images/i2.png);
	color: #fff;
	height: 30px;
	border: 0px;
}

.ido3 {
	background-image: url(../images/i3.png);
	width: 7px;
	height: 30px;
	border: 0px;
}


.back {
	background-color: #c6c4c5;
}

.inf1 {
	background-image: url(../images/szi1.png);
	width: 15px;
	height: 80px;
	border: 0px;
}

.inf2 {
	background-image: url(../images/szi2.png);
	height: 80px;
    color: #fff;
	border: 0px;
}

.inf3 {
	background-image: url(../images/szi3.png);
	width: 15px;
	height: 80px;
	color: #fff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 0px;
}
.uzenetek {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	color: #555;
	background-color: #f6f6f6;
	border: 1px solid #ff0000;
	padding: 3px 4px 5px 4px;
	margin-bottom: 5px;
}